/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }


@media only screen and (max-width: 1367px) {

	/* Header breaks */

	header nav ul li {
		padding: 0 1.5% 30px;
	}
	
	header nav ul li:first-child {
		padding: 0 1.5% 30px 0;
	}
	
	header nav ul li:last-child {
		padding: 0 0 30px 1.5%;
	}
	
	header nav ul li a {
		font-size: 17px;
	}

}

@media only screen and (max-width: 1077px) {

	/* Header breaks */

	header nav ul li {
		padding: 0 1% 20px;
	}
	
	header nav ul li:first-child {
		padding: 0 1% 20px 0;
	}
	
	header nav ul li:last-child {
		padding: 0 0 20px 1%;
	}
	
	form#searchform input {
		font-size: 58px;
	}
	
	
	
	/* Landing page child page list */
		
	.children article .text {
		padding: 0 30px;
	}
		
}

@media only screen and (max-width: 1025px) {

	/* Membership signup */
	
	.memberSignup div.styled.gender {
		width: 128px;
	}

	/* Header breaks */

	.login-search {
		right: 4%;
		top: 60px;
	}
	
	.social {
		right: 255px;
		top: 65px;
	}

	.logo {
		left: 4%;
	}
	
	header nav {
		position: absolute;
		right: 4%;
		margin: 0;
		max-width: none;
		text-align: right;
		width: 75%;
		padding-top: 20px;
	}
	
	header nav ul {
		max-width: none;
		width: auto;
	}
	
	header nav ul li a {
		font-size: 16px;
	}
	
	.social a.facebook {
		margin-top: -1px;
	}
	
		.social a.facebook:hover {
			margin-top: -3px;
		}
	
	.social a.twitter {
		margin-top: 2px;
	}
	
		.social a.twitter:hover {
			margin-top: 0px;
		}
	
	.social a.subscribe-link {
		top: -5px;
	}
	
		.social a.subscribe-link:hover {
			top: -7px;
		}

	.children article h2 {
		font-size: 16px;
	}

}

@media only screen and (max-width: 940px) {
		
		/* member sign up */


		.memberSignup fieldset,
		.memberSignup .introduction {
			padding: 30px 20px 20px;
		}

		.memberSignup .field,
		.memberSignup .field.half,
		.memberSignup .field.quarter,
		.memberSignup .field.threequarter,
		.memberSignup .introduction .half .styled {
			float: none;
			width: 100%;		
		}
		
		.memberSignup .field.radio,
		.memberSignup .field.radio input {
			width: auto;
			float: left;
		}
		
		.memberSignup .field input,
		.memberSignup .field.half input,
		.memberSignup .field.quarter input,
		.memberSignup .field.threequarter input {
			width: 94%;
			padding: 7px 3%;
		}
		
		.memberSignup .field label,
		.memberSignup .field.half label,
		.memberSignup .field.quarter label,
		.memberSignup .field.threequarter label {
			left: 3%;
		}
		
		.memberSignup .field.half.select label,
		.memberSignup .field.select label,
		.memberSignup .field.quarter.select label {
			left: auto;
		}
		
		.memberSignup .introduction a {
			font-size: 12px;
		}

		.memberSignup div.styled.state {
			float: none;
			margin: 20px 0 0;
		}
		
		.memberSignup div.styled.country {
			float: none;
			margin: 20px 0 0;
		}
		
		.memberSignup .field.dob {
			height: auto;
			float: left;
			width: 29%;
		}
		
		.memberSignup .field.dob.first {
			min-height: 0;
			width: 41%;
		}
		
		.memberSignup div.styled.dob {
			float: none;
		}
		
		.memberSignup .field.dob label {
			float: left;
			display: block;
		}
		
		.memberSignup .name-row .field.half {
			width: 100%;
		}
		
		.memberSignup .name-row a {
			float: none;
			margin: 0 0 10px;
			display: inline-block;
		}
	}


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    
        
        .wrapper {
	        width: auto;
	        padding: 0 20px;
        }
        
        .wrapper.wg {
	        display: none;
        }
        
        #social-media {
	        min-height: 470px;
        }
        
    	.follow {
			margin-top: 60px;
			padding-bottom: 30px;
		}
		
		.follow ul {
			width: 80%;
		}
		
		.follow ul li {
			margin-left: 5%;
		}
		
		/* Front page */
		
		#featured-artists .main .text h3 {
			font-size: 60px;
		}
		
		/* News  */
		
		.wam-news article, 
		.industry-news article {
			width: 100%;
		}
		
		.wam-news article img, .industry-news article img {
			width: 100%;
			height: auto;
		}
		
		
		/* Landing Page  */
		
		.landing-page {
			padding: 40px 0 0;
		}
		
		.landing-page .intro h1,
		.landing-page .intro .text {
			float: none;
			width: 100%;
		}
		
		
		/* Landing page child pages  */
		
		.child-pages .heading span:before, .child-pages .heading span:after {
			width: 150%;
		}
		
		.children article {
			display: inline-block;
			width: 33.3%;
		}
		
		
		
		
		
		/* Newsletter  */
        
        .newsletter .text {
			float: none;
			display: block;
			width: 100%;
			max-width: none;
		}
	
		.newsletter form {
			width: 100%;
			float: none;
			margin: 0;
			text-align: left;
		}
		
		.newsletter form .field {
			width: 39.6%;
		}
		
		.newsletter-modal .newsletter form button {
			margin: 0 1% 0 0;
		}
		
		
		
		/* Internal Subfooter */
		
		
		.internal-subfooter .newsletter .text,
		.internal-subfooter .newsletter form {
			width: 100%;
			float: none;
		}
		
		.internal-subfooter .newsletter form {
			margin: 20px 0 0;
		}
		
		.internal-subfooter .follow li {
			margin-right: 6%;
		}

        
        
        		
		aside .list .left {
			font-size: 14px;
		}
		
		
		
		/* Staff  */
		
		.staff article {
			width: 45%;
		}
		
		.staff .image p {
			font-size: 14px;
			bottom: 10px;
		}
		
		.staff .image p.name {
			bottom: 30px;
		}
        
        .staff .text p,
        .staff .text a.rm {
	        padding: 0 10px;
        }
        
        .staff .text p.email {
	        font-size: 14px;
	        padding-left: 0;
        }
        
        article.single-post .news-image {
	        min-width: 0;
        }
        
        
        /* login */
        
        .login form .field {
	        width: 37%;
        }
        
        
        /* contact */
        
        .contact-us .intro .visit,
        .contact-us .intro #map {
	        display: block;
	        width: 100%;
	        float: none;
        }
        
        .contact-info span,
        .contact-info h1 {
	        display: block;
	        margin: 0 30px 0 0;
        }
        
        /* partners */
		
		.partners article {
			width: 31.3%;
		}
		
		/* news */
		
		.news-posts {
			width: auto;
		}
		
		.news-posts article {
			width: 45%;
		}
		
		.featured-news {
			min-width: 0;
		}
		
		a.btn-yellow i.rss,
		a.btn-magenta i.got-news {
			float: left;
			margin-top: 8px;
		}
		
		aside a.btn-yellow,
		aside a.btn-magenta {
			font-size: 9px;
		}
		
		.filter-list a {
			font-size: 13px;
		}
		
		/* singlular news */

		.news-image {
			min-width: 0;
		}
		
		.related p.heading {
			text-align: left;
		}
		
		/* events */
		
		.event-posts {
			width: auto;
		}
			
		.featured-event {
			min-width: 0;
			height: 300px;
		}
		
		.featured-event .text {
			bottom: 70px;
		}
		
		/* singlular event */

		.event-image {
			min-width: 0;
		}
		
		.related p.heading {
			text-align: left;
		}
		
		.event-posts.related {
			width: 100%;
		}
		
		.newsletter-modal {
			width: 500px;
		}
		
		.submit-news-modal {
			width:500px;
		}
		
		.submit-news-modal .submit-news form button {
			width: auto;
			padding-left: 10px;
			padding-right: 10px;
		}
		
		/* footer */
		
		.sitemap ul {
			padding-right: 7px;
		}
		
		.contact .left, .contact .right {
			width: 35.9%;
		}
		
		.content-page .main-content img {
			max-width: 100%;
			height: auto;
		}
		
		

    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

        .hide-mob-lnd-prt {
	        display: none !important;
        }
        
        .mob-lnd-prt {
	        display: block;
	     }
	     
	     /* Mobile Header & Navigation  */
	     
	    .menu-trigger {
		    position: absolute;
		    top: 0;
		    right: 0;
	    }

		.menu-trigger p {
			display: none;
		}
	     
	    .map-phone {
		    position: absolute;
		    bottom: 0;
		    left: 0;
	    }

        .wrapper {
	        width: auto;
	        padding: 0 20px;
        }
        
        header {
	        display: block;
	        position: relative;
	        height: 130px;
	        top: auto;
	        padding: 0;
			left: auto;
        }
        
        .mobile-logo {
	        width: 112px;
	        height: 54px;
	        top: 10px;
	        left: 20px;
	        position: absolute;
	        
        }
        	
        	.mobile-logo img {
	        	width: 100%;
	        	height: 100%;
        	}        
        
        a.menu-trigger {
	        display: block;
	        z-index: 10;
	        width: 83px;
	        height: 99px;
	        text-indent: -9999px;
	        background: url(../img/menu-trigger.png) 0 0 no-repeat;
	        background-size: 100%;
        }
        
        .mobile-nav {
	        display: block;
	        width: 80%;
	        position: fixed;
	        z-index: 100000;
	        margin: 0 auto;
			right: auto;
			text-align: left;
			padding-top: 0;
			top: 18px;
			display: none;
        }
        
        	.mobile-nav ul {
				padding: 0;
				margin: 0;
	        	display: block;
	        	text-align: center;
	        	background: url(../img/dd-bg.png) top left no-repeat;
	        	background-size: cover;
	        	border-radius: 3px;
	        	box-shadow:  0px 0px 20px 1px rgba(0, 0, 0, 0.5);
        	}
        	
        	.mobile-nav li,
        	.mobile-nav li:first-child,
        	.mobile-nav li:last-child {
	        	display: block;
	        	text-align: center;
	        	font-size: 20px;
	        	padding: 0;
	        	border-bottom: 1px solid #17aed4;
	        	margin: 0;
        	}
        	
        	.mobile-nav li a {
	        	display: block;
	        	padding: 15px 0;
	        	text-decoration: none;
	        	color: #fff;
	        	font-size: 20px;
        	}
        	
        	.mobile-nav li a:hover {
	        	background-color: rgba(255,255,255,0.2);
				color: #fff;
        	}
        	
        	.mobile-nav li.base {
	        	display: inline-block;
	        	width: 50%;
	        	float: left;
	        	background-color: #062a41;
	        	border-bottom: 0;
	        	border-top: 1px solid #021623;
	        	-webkit-border-radius: 0 0 3px 0;
	        	-moz-border-radius: 0 0 3px 0;
	        	border-radius: 0 0 3px 0;
        	}
        	
        	.mobile-nav li.base.first {
	        	border-right: 1px solid #0d4364;
	        	width: 49.6%;
	        	-webkit-border-radius: 0 0 0 3px;
	        	-moz-border-radius: 0 0 0 3px;
	        	border-radius: 0 0 0 3px;
        	}
        	
        	.mobile-nav li.base a {
	        	text-transform: uppercase;
	        	color: #a9cddc;
	        	font-size: 16px;
        	}
        	
        	.mobile-nav a.close {
	        	position: absolute;
	        	top: -29px;
	        	right: -11px;
	        	text-indent: -9999px;
        	}
        	
        	#mobile-searchform {
	        	position: relative;
	        	width: 100%;
	        	margin: 10px 0 0;
        	}
        	
        	#mobile-searchform .field {
	        	position: relative;
        	}
        	
        	#mobile-searchform .field input {
	        	position: absolute;
	        	top: 0;
	        	left: 0;
	        	background-color: rgba(255,255,255,0.3);
	        	border-radius: 2px;
	        	-webkit-border-radius: 2px;
	        	-moz-border-radius: 2px;
	        	color: #fff;
				font-family: 'Gentona-Medium', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
				font-size: 14px;

        	}
        	
        	#mobile-searchform .field ::-webkit-input-placeholder {
			   color: #fff;
			}
			
			#mobile-searchform .field :-moz-placeholder { /* Firefox 18- */
			   color: #fff;  
			}
			
			#mobile-searchform .field ::-moz-placeholder {  /* Firefox 19+ */
			   color: #fff;  
			}
			
			#mobile-searchform .field :-ms-input-placeholder {  
			   color: #fff;  
			}
			
			#mobile-searchform .field button {
				background-color: transparent;
				position: absolute;
				right: 10px;
				top: 10px;
				text-indent: 0;
			}

#mobile-searchform .field button p {
	display: none;
}

        .map-phone {
	        width: 100%;
	        height: 47px;
	        background-color: #019acb;
	        background: url(../img/map-phone-bg.png) 0 0 no-repeat;
	        background-size: cover;
        }
        
        	.map-phone a {
	        	color: #fff;
	        	text-decoration: none;
	        	line-height: 47px;
	        	padding: 0 7.5%;
	        	border-right: 1px solid #41b3d6;
	        	float: left;
        	}

		.map-phone a p {
			margin: 0;
		}
        	
        	.map-phone a.twitter-mob {
	        	width: 21px;
	        	height: 17px;
	        	display: block;
	        	padding: 0;
	        	background-position: 0 -256px;
	        	border: 0;
	        	float: none;
	        	position: absolute;
	        	right: 60px;
	        	margin: 14px 10px 0 8.7%;
			text-indent: 0;
        	}
        	
        	.map-phone a.facebook-mob {
	        	width: 21px;
	        	height: 21px;
	        	display: block;
	        	padding: 0;
	        	background-position: -64px -256px;
	        	border: 0;
	        	float: none;
	        	position: absolute;
	        	right: 20px;
	        	margin: 12px 10px 0;
			text-indent: 0;
        	}

		.map-phone a.twitter-mob p,
		.map-phone a.facebook-mob p {
			display: none;
		}
        
        header nav {
	        display: none;
        }
        
        header .social {
	        display: none;
        }
        
        .login-search {
	        display: none;
        }
        
        
         /* hp -> Slider  */
        
        #slider {
	        height: 186px;
	        border-bottom: 10px solid #1ab3d1;
        }
        
        #slider article .text {
	        padding-top: 35px;
        } 
        
        #slider article .text p,
        #slider article .text h1 {
	         font-size: 18px;
	         line-height: 24px;
	         margin: 0;
        }
        
        #slider article .text h1 {
	        margin-bottom: 20px;
        }
        
        #slider article .text .btn {
	        padding: 5px 12px;
	        font-size: 13px;
        }
        
        #slider article .text .btn .blue-arrow {
	        margin: 0 0 0 20px;
        }
        
        #slider nav {
	        display: none;
        }




         /* hp -> Intro  */
        
        .intro-events {
	        border: 0;
	        padding-bottom: 0;
        }
        
        .intro-events .intro {
	        display: none;
        }
        
        .upcoming {
	        float: none;
	        width: 100%;
	        max-width: none;
        }
        
        .upcoming p.gradient-text {
	        text-align: center;
        }
        
        .upcoming .text p {
	        font-size: 16px;
	        line-height: 20px;
        }
        
        
        
         /* hp -> News  */
        
        .wrapper.ns {
	        padding: 0;
        }
        
        .news {
	        border-bottom: 5px solid #ededed;
	        padding-bottom: 5px;
	        margin-bottom: 40px
        }
        
        .news p.heading {
	        display: none;
        }
        
        
        
        /* hp -> News slideshow */
        
        .wam-news,
        .industry-news {
	        width: 100%;
	        float: none;
	        max-width: none;
        }
        
        .industry-news {
	        display: none;
        }
        
        .wam-news article a,
        .industry-news article a {
        	display: block;
        	height: auto;
        	position: relative;
        }
        
        .wam-news article,
        .industry-news article {
	        width: 100%;
	        float: none;
	        height: auto;
	        display: block;
	        height: auto;
	        border: 0;
        }
        
        .news article .news-image {
	        height: 250px;
	        overflow: hidden;
        }
        
        .news article img {
			height: auto;
			width: 100%;
			position: relative;
		}
        
        .news article .text h2 {
	        left: auto;
	        bottom: auto !important;
	        position: relative;
	        font-size: 24px;
	        line-height: 26px;
        }
        
        .news article .text p.desc {
	        position: relative;
	        top: auto !important;
	        color: #2a2a2a;
	        font-size: 15px;
	        line-height: 24px;
	        margin: 0;
        }
        
        .news article .text .date {
	        top: -20px !important;
			bottom: auto;
			position: absolute;
        }
        
        .news article .overlay {
	        top: 100px !important;
			height: 150px;
        }
        
        .news article .text {
	        position: relative;
	        margin-top: -100px;
        }
  
        
        
        /* hp -> news navigation */
        
        .news-nav {
	        background-color: #ededed;
	        height: 50px;
	        width: 100%;
	        display: block;
	        border-bottom: 5px solid #fff;
	        border-top: 5px solid #ededed;
	        position: relative;
	        z-index: 109;
        }
        
        	.news-nav a {
	        	color: #9d9d9d;
	        	text-transform: uppercase;
	        	text-align: center;
	        	width: 50%;
	        	float: left;
	        	text-decoration: none;
	        	display: inline-block;
	        	line-height: 50px;
	        	font-size: 16px;
        	}
        	
        	.news-nav a.active {
	        	background-color: #fff;
	        	color: #1ab3d1;
        	}
        	
        	.news-nav a.active {
				position: relative;
			}
			.news-nav a.active:after {
				top: 100%;
				border: solid transparent;
				content: " ";
				height: 0;
				width: 0;
				position: absolute;
				pointer-events: none;
			}
			
			.news-nav a.active:after {
				border-color: rgba(255, 255, 255, 0);
				border-top-color: #ffffff;
				border-width: 15px;
				left: 50%;
				margin-left: -15px;
			}
        
        
        .newsletter {
	        display: block;
        }
        
        #featured-artists .main {
	        width: 100%;
        }
	    
	    .follow p {
	        display: none;
        }
        
        
        
        /* hp -> newsletter */
        
        .newsletter {
	        margin-bottom: 60px;
        }
        
        .newsletter .text,
        .newsletter form {
	        width: 100%;
	        float: none;
	        margin: 0;
        }
        
        .newsletter .text p {
	        font-size: 13px;
	        line-height: 18px;
	        margin-bottom: 20px;
        }
        
        .newsletter .text p.title {
	        font-size: 22px;
        }
        
        .newsletter form .field {
	        width: 100%;
	        margin: 0px;
	        height: 45px;
        }
        
        .newsletter form .field input {
	        padding-left: 3%;
	        padding-right: 3%;
	        width: 94%;
	        height: 30px;
        }
        
        .newsletter form .field label {
	        left: 3%;
	        top: 8px;
        }
	
		.newsletter form button {
			width: auto;
			padding-left: 20px;
			padding-right: 20px;
		}
		
		
		
		/* hp -> featured artists */
		
		#featured-artists .main .text p {
			font-size: 13px;
		}
		
		#featured-artists .main .text h3 {
			font-size: 40px;
		}
		
		
		
		/* hp -> social media */
				
		#social-media {
			min-height: 0;
			background-image: none;
			background-color: #019bcb;
			padding: 20px 0;
		}
		
			#social-media.mob-lnd-prt {
				display: block;
			}
		
			#social-media p.heading {
				margin-bottom: 20px;
			}
			
			.follow.internal p {
	       		display: block;
	       		text-align: center;
	       		float: none;
	       		font-size: 20px;
			}	
		
		
		
		
		
		
		/* social media icon slider */
		
		.wrapper.fw {
			padding: 0;
		}
		
		.follow {
			margin: 0;
		}
		
		#social-media .gradient {
			background: url(../img/follow-gradient.png) center right no-repeat;
			position: absolute;
			right: 0;
			top: -15px;
			display: block;
			width: 32px;
			height: 87px;
			z-index: 2;
		}
		
		.follow ul {
			width: 100%;
			float: none;
			text-align: center;
			height: 50px;
		}
		
		.follow ul li {
			height: auto;
			width: auto;
			margin: 0;
		}
		
		
		/* govt icons and text */
		

		#government {
			padding: 20px 0 30px;
		}
		
		#government .wrapper {
			padding: 0;
		}

		#government p {
			line-height: 12px;
			padding: 0 30px;
		}
		
		#government .icn {
			margin: 0;
		}
		
		#government .govt1 {
			width: 173px;
			height: 21px;
			background-position: -128px -385px;
			margin-top: 10px;
		}
		
		#government .govt2 {
			width: 110px;
			height: 29px;
			background-position: 0 -384px;
		}
		
		
		
		
		/* footer */
		
		footer {
			padding: 30px 0;
		}
		
		a.footer-logo {
			margin: 0 auto 25px;
			display: block;
		}

		footer li a {
			font-size: 13px;
			text-decoration: none;
			color: #fff;
		}
		
		footer ul {
			text-align: center;
			padding: 0;
			margin: 0 0 20px;
		}
		
		footer ul li {
			display: inline-block;
			margin: 0 10px;
		}
		
		footer p {
			text-align: center;
			color: #808080;
			font-size: 11px;
			line-height: 16px;
			margin: 0 0 10px;
		}
		
		footer p a {
			font-size: 11px;
			text-decoration: none;
			color: #fff;
		}
		
		footer li a:hover,
		footer p a:hover {
			color: #dfdfdf;
		}
		
		footer p a.grey {
			color: #808080;
		}
		
		footer p a.grey:hover {
			color: #eee;
		}
		
		
		
		
		/* banner on internal pages */
		
		#banner {
			height: 200px;
		}
		
		#banner p {
			top: 80px;
			font-size: 32px;
		}
		
		
		/* landing page */		

		.landing-page {
			padding: 40px 0 0;
		}
		
		.landing-page .intro {
			display: block;
		}	
		
		.landing-page .intro h1,
		.landing-page .intro .text,
		.landing-page.wwd .intro h1 {
			float: none;
			width: 100%;
			font-size: 30px;
			line-height: 37px;
		}
		
		.landing-page .intro p {
			font-size: 18px;
			line-height: 28px;
		}






		/* Child page list on landing pages */

		.children article {
			display: inline-block;
			width: 100%;
		}

		.child-pages .heading span:before, .child-pages .heading span:after {
			width: 30%;
		}
		
		
		
		
		
		/* Internal subfooter (light grey area) */
		
			
		.internal-subfooter {
			margin-top: 0;
			padding-top: 20px;
		}
		
		.internal-subfooter .newsletter-follow {
			margin-bottom: 0;
		}
		
		.internal-subfooter .newsletter,		
		.internal-subfooter .newsletter .text,
		.internal-subfooter .newsletter form {
			width: 100%;
			float: none;
		}
		
		.internal-subfooter .newsletter form {
			margin: 20px 0 0;
		}
		
		.internal-subfooter #government {
			padding: 34px 0;
		}
		
		.internal-subfooter .newsletter form .field {
			height: 47px;
		}
		
		.internal-subfooter .follow li {
			margin-right: 6%;
		}
		
		
		
		
		
		/* content page structure */
		
		.content-page {
			padding: 25px 0 0;
		}
		
		.content-page .main-content {
			float: none;
			width: 100%;
			padding-top: 20px;
		}
		
		.content-page aside {
			float: none;
			width: 100%;
		}
		
		.content-page .main-content img {
			max-width: 100%;
			height: auto;
		}
		
		
		
		/* our team page */
		
		.content-page .subnav {
			display: none;
		}
		
		.content-page aside p.heading {
			display: none;
		}
		
		
		
		
		
		/* Drop down nav for subpages */
		
		.select-nav {
			width: 100%;
			margin: 0 0 15px;
		}
		
		.select-nav p.selector {
			color: #1fa3c7;
			font-size: 16px;
			margin: 0;
			text-transform: uppercase;
		}
		
		
		
		/* sidebar ad */
		
		aside .advertisement {
			display: none;
		}
		
		
		
		
		/* our team page */
		
		.staff {
			margin: 0;
		}
		
		.staff article {
			width: 100%;
			max-width: none;
			float: none;
			margin: 0 0 20px;
		}

		.staff article .image img {
			max-width: none;
		}
		
		.staff article .image .overlay {
			background-repeat: repeat-x;
		}
        
        .staff .text p,
        .staff .text a.rm {
	        padding: 0 10px;
        }
        
        .staff .text p.email {
	        font-size: 14px;
	        padding-left: 10px;
        }
        
        
        /* single post - news, event, staff */
        
        
        article.single-post .news-image {
	        min-width: 0;
        }
        
        article.single-post .news-image h1 {
	        font-size: 25px;
	        line-height: 28px;
			margin: 0 0 5px;
        }
        
        article.single-post .news-image p.meta {
	        font-size: 16px;
        }
        
        
        
        
        /* sidebar upcoming events & latest news */
        
        .content-page .list p.heading,       
        .content-page aside .upcoming p.heading,
        .content-page aside .latest-news p.heading {
			display: block;
		}
		
		.latest-news li a {
			padding-right: 20px;
		}
		
		/* login */
		
		.login {
			padding: 30px 0 40px;
		}
		
		.login h1 {
			font-size: 25px;
			margin: 0 0 20px 0;
		}
		
		.login form {
			text-align: center;
			padding: 0;
		}
		
		.login form .field {
	        width: 100%;
	        margin: 0 auto 10px;
	        float: none;
	        max-width: 488px;
        }
        
        .login form button.btn-shatter.lg {
	        width: 100%;
	        background-position: center top;
	        max-width: 488px;
			margin: 0 auto;
			float: none;
        }
        
        .login form a {
	        clear: both;
	        display: block;
	        margin: 10px 0 20px;
        }
        
        .not-member p {
	       padding: 0;
        }
        
        .not-member a {
	        line-height: 20px;
        }
        
        .not-member a.btn {
        	line-height: 30px;
        }
        
         /* contact page */
        
        
        .contact-us .intro {
	        display: block;
        }
        
        .contact-us .intro .visit,
        .contact-form .postal,
        .contact-form form,
        .contact-form form .left,
        .contact-form form .right {
	        display: block;
	        width: 100%;
	        float: none;
        }

        .contact-info span,
        .contact-info h1 {
	        float: none;
	        display: block;
	        margin: 0 0 10px;
        }
        
        .contact-form {
	        padding: 0 0 40px;
        }
        
        
        /* membership */
        
        .left,
		.right {
			width: 100%;
		}

		.membership .intro p {
			padding: 0; 
		}
		
		/* partners */
		
		.partners article {
			width: 98%;
		}
		
		/*news */
		
		.news-section .main-content,
		.news-section aside {
			width: 100%;
			float: none;
		}
		
		.news-posts {
			width: auto;
			margin: 0;
			text-align: center;
		}
		
		.news-posts article {
			width: 100%;
			max-width: none;
			margin: 0 0 20px;
			text-align: left;
		}
		
		.news-posts article:last-child {
			border: 0;
		}
		
		.news-posts .image img {
			max-width: none;
			height: auto;
		}
		
		.featured-news {
			min-width: 0;
		}
    
		a.btn-yellow,
		a.btn-magenta {
			font-size: 13px;
		}
    
		a.btn-yellow i.rss,
		a.btn-magenta i.got-news {
			float: left;
		}
		
		/* singlular news */

		.news-image {
			min-width: 0;
			height: 250px;
	        overflow: hidden;
		}
		
			.news-image img {
				height: 100%;
				width: auto;
			}
		
		.news-image h1 {
			font-size: 30px;
			line-height: 32px;
		}
		
		.related p.heading {
			text-align: left;
		}
		
		.single-post .meta p {
			display: block;
			float:none;
			margin: 0 0 10px;
		}
		
		.related p.heading {
			margin-left: 0px;
		}
		
		
		/* events */
		
		.events-section .main-content,
		.events-section aside {
			width: 100%;
			float: none;
		}
		
		.event-posts {
			width: auto;
			margin: 0;
			text-align: center;
		}
		
		.event-posts article {
			width: 100%;
			max-width: none;
			margin: 0 0 20px;
			text-align: left;
		}
		
		.featured-event {
			width: 100%;
			min-width: 0;
			height: 250px;
		}
		
		.featured-event article img {
			width: 100%;
		}
		
		.featured-event .text {
			bottom: 40px
		}
		
		.featured-event .text h1 {
			font-size: 20px;
			line-height: 22px;
		}
		
		.featured-event .text p.meta {
			font-size: 16px;
		}
		
		.event-posts article .btn-tickets {
			float: none;
			margin: 0 0 10px;
		}
		
		.featured-event .text a.btn-clear {
			font-size: 14px;
			padding: 5px 15px;
		}
		
		.event-posts article:last-child {
			border: 0;
		}
			    
		a.btn-yellow,
		a.btn-magenta {
			font-size: 13px;
		}
    
		a.btn-yellow i.rss,
		a.btn-magenta i.got-news {
			float: left;
			margin-top: 8px
		}
		
		.event-pagination {
			margin: 0 0 30px;
		}
		
		.event-pagination a.pag-nav {
			top: 6px;
		}
		
		/* calendar */
		
		#calendar {
			width: 100%;
		}
		
		/* singlular event */

		.event-image {
			min-width: 0;
			overflow: hidden;
		}
		
			.event-image img {
				height: auto;
				width: 100%;
			}
		
		.related p.heading {
			text-align: left;
		}
		
		.event-posts.related {
			width: 100%;
		}
		
		.single-event .btn-tickets {
			float: none;
			margin: 0 0 15px;
		}
		
		.event-posts.related article {
			width: 100%;
			float: none;
		}
		
		/* modal forms */
		
		.newsletter-modal {
			width: 80%;
		}
		
		.newsletter-modal .newsletter form button {
			margin: 10px 0 0;
		}
		
		.submit-news-modal {
			width: 80%;
		}
		
		.submit-news-modal .submit-news form button {
			width: auto;
			padding-left: 10px;
			padding-right: 10px;
		}

		/* members page */
		
	
		.members-page .main-content {
			float: none;
			width: 100%;
		}
		
		.members-page aside {
			float: none;
			width: 100%;
		}

		.members-page .event-posts p.heading {
			text-align: left;
		}
		
		
		/* member sign up */

		.memberSignup fieldset {
			padding: 30px 0px;
		}
		
		.memberSignup fieldset.grey {
			padding: 30px 10px;
		}
		
		.memberSignup .introduction {
			padding: 0 0 20px;
		}

		.memberSignup .introduction a {
			display: block;
			width: 94%;
			margin: 0 0 10px;
			font-size: 14px;
			padding: 23px 3% 20px;
			height: 15px;
		}

		.memberSignup .postal-address {
			clear: both;
			margin: 130px 0 0;
		}
		
		.memberSignup .field.select,
		.memberSignup .field.payment {
			height: auto;
		}

		.memberSignup #member-pp {
			clear: both;
		}
		
		.memberSignup .select label {
			float: none;
		}
		
		.memberSignup div.styled,
		.memberSignup div.styled.state {
			float: none;
			margin: 10px 0 0 0;
		}
		
		.memberSignup .field.dob {
			height: auto;
			float: none;
			width: 150px;
			min-height: 0;
		}
		
		.memberSignup .field.dob.first {
			min-height: 0;
			width: 150px;
		}
		
		.memberSignup div.styled.dob {
			float: none;
		}
		
		.memberSignup .field.dob label {
			float: none;
			display: block;
		}
		
		.memberSignup .field.dob .styled.dob {
			width: 100px;
		}

				
		.memberSignup div.styled.expiry {
			width: 80px;
			background-position: -843px -832px;
		}
		
		.memberSignup div.styled.country {
			width: 100%;
			clear: both;
		}
		
		.memberSignup .select-checkboxes label {
			left: 13%;
			line-height: 22px;	
		}
		
		.memberSignup .field.dob .styled.dob {
			width: 132px;
		}
		
		.memberSignup .name-row .field.half {
			width: 100%;
		}
		
		.memberSignup .name-row a {
			float: none;
			margin: 0 0 10px;
			display: inline-block;
		}
		
		
		/* select nav for subpage navigation */
		
		.select-nav select { 
		    margin: 0; 
		    padding: 0; 
		    font-size: 16px;
		    color: #282828;
		    outline: none; 
		    font-family: inherit; 
		    -webkit-font-smoothing: antialiased;
		    box-sizing: border-box /* make sure you use the other vendor prefixes */; 

		}
		
		.select-nav  div.styled { 
		    overflow: hidden; /* this hides the select's drop button */
		    padding: 0; 
		    margin: 0; 
		    background: white url(../img/mobile-select-arrow.png) no-repeat right top;
		    /* this is the new drop button, in image form */
		    border-radius: 2px; 
		    -webkit-border-radius: 2px;
		    -moz-border-radius: 2px;
		    border: solid 1px #ddd; 
		    height: 28px;
		    margin: 5px 0 0;
		    line-height: 26px;
		    width: 100%;
		}
				
		.select-nav  div.styled select { 
		    width:115% /* this percentage effectively extends the drop down button out of view */; 
		    background-color: transparent /* this hides the select's background making any styling visible from the div */; 
		    background-image: none; 
		    -webkit-appearance: none /* this is required for Webkit browsers */; 
		    border: none; 
		    box-shadow: none; 
		    padding: 0 7px; /* padding should be added to the select, not the div */
		}
		
		.ie7 .select-nav div.styled {border:none; }
		.ie7 .select-nav div.styled select { 
		    width: 100%; 
		    background-color: white; 
		    border: solid 1px #ddd; 
		    padding: 7px; 
		}

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
        
        
        /* Child page list on landing pages */
        
        .children article {
			display: inline-block;
			width: 50%;
		}
		
		.news article .text {
			position: relative;
			margin-top: -60px;
		}
		
		
		/* Our team page */
		
		.staff {
			margin: 40px auto;
		}
		
		.staff article {
			width: 45%;
			float: left;
			margin: 0 10px
		}
		
		.staff .image p {
			font-size: 14px;
			bottom: 10px;
		}
		
		.staff .image p.name {
			bottom: 30px;
		}
        
        .staff .text p,
        .staff .text a.rm {
	        padding: 0 10px;
        }
        
        .staff .text p.email {
	        font-size: 14px;
	        padding-left: 0;
        }
        
        /* partners */
		
		.partners article {
			width: 48%;
		}
		
		/* news */
		
		.news-posts {
			width: auto;
			margin: 0;
			text-align: center;
		}
		
		.news-posts article {
			width: 45%;
			max-width: none;
			margin: 0 10px 20px;
			text-align: left;
		}
		
		.news-posts article:last-child,
		.news-posts article:nth-last-child(2) {
			border: 0;
		}
		
		.news-posts .image img {
			max-width: none;
			height: auto;
		}
		
		
		.featured-news {
			min-width: 0;
		}
		
		.news-posts.related article {
			margin: 0 10px 20px;
		}
		
		.news-posts.related article h2 {
			font-size: 24px;
			line-height: 24px;
		}
		
		.related p.heading {
			margin-left: 10px;
		}
		
		.news-image {
			min-width: 0;
			height: 360px;
			width: 100%;
	        overflow: hidden;
		}
		
			.news-image img {
				height: 100%;
				width: 100%;
			}
		
		
		/* events */
		
		.event-posts {
			width: auto;
			margin: 0;
			text-align: center;
		}
		
		.featured-event {
			min-width: 0;
		}
		
		.featured-event article img {
			width: 100%;
			height: 100%;
		}

		/* calendar */
		
		#calendar {
			width: 50%;
		}

		/* singlular event */

		.event-image {
			min-width: 0;
			height: auto;
			width: 100%;
	        overflow: hidden;
		}
		
			.event-image img {
				height: auto;
				width: 100%;
			}
		
		.related p.heading {
			text-align: left;
		}
		
		.event-posts.related {
			width: 100%;
		}
		
		.event-posts.related article {
			width: 31%;
			float: left;
		}
		/*
		.memberSignup .field.dob {
			height: auto;
			float: left;
			width: 27%;
		}
		
		.memberSignup .field.dob.first {
			min-height: 0;
			width: 38%;
		}
		
		.memberSignup div.styled.dob {
			float: none;
		}
		
		.memberSignup .field.dob label {
			float: left;
			display: block;
		}
		
		.memberSignup .field.dob .styled.dob {
			width: 100px;
		}

       */
        
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
